/* Extracted dropcourse CSS rules for inserted blocks only */
.section.logos, #learn-more {
  --dark-blue: #235ae9;
  --light-blue: #ebf4ff;
  --white: #fff;
  --grey: #d3d3d3;
  --blue: #598dc0;
}
.w-button {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}
input.w-button {
  -webkit-appearance: button;
}
.w-embed:before, .w-embed:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
.w-embed:after {
  clear: both;
}
.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
.section.footer.no-top.bottom {
  z-index: 3;
  border-bottom: .5px solid #d3d3d345;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  padding-bottom: 24px;
  box-shadow: 0 25px 25px #0000001a;
}
.section.logos {
  padding-top: 75px;
  padding-bottom: 50px;
}
.section.logos.no-top {
  padding-top: 0;
}
.section.affiliate.flip {
  background-image: linear-gradient(0deg, #082f6b00 78%, #012043 99%), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9fe4_bg.avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-bottom: 150px;
}
.section.logos > .container, #learn-more > .container {
  z-index: 3;
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.container.box {
  outline-offset: -8px;
  color: #000;
  background-color: #ffffffd9;
  background-image: linear-gradient(#37ff0033, #37ff0033), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eee_Grid%20Faded.png");
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border: .5px solid #83e000;
  border-radius: 40px;
  outline: .5px solid #83e000;
  flex-flow: column;
  padding: 60px 60px 24px;
  box-shadow: inset 0 0 0 8px #d1fab3, inset 0 0 15px #ffffff73;
}
.container.box.clear {
  border-width: .5px;
  border-color: var(--grey);
  background-color: #fff0;
  background-image: linear-gradient(#f6fff533, #fff0), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eee_Grid%20Faded.png");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-bottom: 60px;
  box-shadow: inset 0 0 24px #96bf47;
}
.container.box.clear.white {
  color: #fff;
  background-image: linear-gradient(#ffffff26, #fff0), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eee_Grid%20Faded.png");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  outline-color: #ffffff73;
  box-shadow: inset 0 0 24px #fff9;
}
.container.box.red {
  background-image: linear-gradient(#ffc80033, #ffc80033), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eee_Grid%20Faded.png");
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-color: #ffb700;
  outline-color: #ffb700;
  box-shadow: inset 0 0 0 8px #ffe3b5, inset 0 0 15px #ffffff73;
}
.container.box.blue {
  background-image: linear-gradient(#22a0db33, #22a0db33), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9eee_Grid%20Faded.png");
  background-position: 0 0, 0 0;
  border-color: #00bee0;
  outline-color: #00bee0;
  box-shadow: inset 0 0 0 8px #c7f1f8, inset 0 0 15px #ffffff73;
}
.container.dashboard {
  max-width: none;
}
.container.hero {
  padding-top: 75px;
}
.button-primary {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  background-color: var(--dark-blue);
  box-shadow: 0 0 0 1px var(--dark-blue), inset 0 -1px 8px 2px #ebf4ff4d;
  color: #fff;
  text-align: center;
  letter-spacing: -.02em;
  background-image: linear-gradient(0deg, #1c46b140, #eef4fc00 50%);
  border-top: 2px #ebf4ff80;
  border-radius: 14px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 8px 26px;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}
.button-primary:hover {
  background-color: #467aff;
  box-shadow: 0 0 0 1px #467aff, inset 0 -1px 8px 2px #ebf4ff59;
}
.button-primary.nav {
  border-top-style: none;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
  text-decoration: none;
  box-shadow: 0 0 0 1px #fff9, inset 0 -1px 8px 2px #ebf4ff4d;
}
.button-primary.nav.desktop-hide {
  display: none;
}
.button-primary.nav.mobile-hide {
  padding-left: 26px;
  padding-right: 26px;
}
.button-primary.small {
  padding: 10px 24px;
}
.button-primary.white {
  background-color: var(--white);
  box-shadow: 0 2px 12px 0 #0003, 0 0 0 .5px var(--dark-blue), inset 0 -1px 8px 2px #ebf4ff80;
  color: #000;
  text-align: left;
  background-image: linear-gradient(360deg, #aac2ff80, #eef4fc00 53%);
}
.button-primary.white:hover {
  box-shadow: inset 0 0 5px 0 #88aafd, 0 2px 12px 0 #0003, 0 0 0 .5px var(--dark-blue);
  border-top-color: #a1baff;
}
.button-primary.white.main {
  box-shadow: 0 2px 8px 0 #0623544d, 0 0 0 .5px var(--dark-blue), inset 0 -1px 8px 2px #ebf4ff80;
  color: var(--dark-blue);
  background-image: linear-gradient(360deg, #235ae926, #eef4fc00 76%, #4b78ed00);
  border: 1px solid #fff;
  font-weight: 600;
}
.button-primary._100 {
  width: 100%;
}
.button-primary.products {
  background-image: none;
  border-top-style: none;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 2px 12px #ffffff4d, inset 0 -1px 8px 2px #ebf4ff80;
}
.button-primary.inactive {
  background-color: var(--grey);
  color: #a8a8a8;
  cursor: not-allowed;
  background-image: linear-gradient(#b6b6b680, #eef4fc00);
  box-shadow: 0 2px 12px #0000004d, 0 0 0 1.5px #cecece, inset 0 -1px 8px 2px #ebf4ff80;
}
.button-primary.cp {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  letter-spacing: .02em;
  background-color: #155816;
  background-image: linear-gradient(0deg, #d1fab300, #45ff4557);
  border-top: 1.2px solid #1cdb1c;
  flex-flow: column;
  padding-top: 12px;
  padding-bottom: 12px;
  box-shadow: 0 0 0 1.5px #005200, 0 4px 8px #005f0080;
}
.button-primary.cp:hover {
  background-color: #1c6f1d;
  transform: translate(0, -4px);
  box-shadow: 0 0 0 1.5px #005200, 0 8px 12px #005f0066;
}
.button-primary.cp.margin-regular {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 0 1px #000, 0 4px 8px #00530066;
}
.button-primary.cp.white {
  color: var(--dark-blue);
  background-color: #73a0e0;
  background-image: linear-gradient(#fff, #ffffffb8);
  border-top-color: #92c7ff;
  font-weight: 600;
  box-shadow: 0 0 0 1.5px #fff, 0 4px 8px #00356180;
}
.wrap-v-regular.align-center.margin-large {
  margin-bottom: 50px;
}
.hide {
  display: none;
}
.banner.hide {
  display: none;
}
.grid.hide {
  display: none;
}
.nav-top.hide {
  display: none;
}
.code-embed-2 {
  display: none;
}
.logo-gradient-left {
  z-index: 100;
  background-image: linear-gradient(92deg, var(--white), #fff0);
  pointer-events: none;
  width: 200px;
  position: absolute;
  inset: 0% auto 0% 0%;
}
.logo-gradient-right {
  z-index: 100;
  background-image: linear-gradient(269deg, var(--white), #fff0);
  pointer-events: none;
  width: 200px;
  position: absolute;
  inset: 0% 0% 0% auto;
}
.logo-carousel-horizontal {
  width: 100%;
  padding-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.logo-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  white-space: nowrap;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.icon {
  z-index: 20;
  border-radius: 10px;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: auto;
  box-shadow: 0 4px 7px -2px #0006;
}
.logo-carousel-content {
  grid-column-gap: 75px;
  grid-row-gap: 75px;
  display: flex;
}
.wrap-v-small.align-centre.margin-large {
  margin-bottom: 40px;
}
.wrap-v-small.align-centre.margin-large.mobile-left {
  margin-bottom: 50px;
}
.wrap-v-small.margin-large {
  margin-bottom: 45px;
}
.wrap-v-large {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}
.wrap-v-large.max-width-grid {
  width: 90%;
}
.wrap-v-large.align-centre {
  justify-content: center;
  align-items: center;
}
.image-cover {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  overflow: clip;
}
.image-cover.highlight {
  filter: brightness(114%);
  border: .5px solid #fff3;
}
.grid-two-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  place-items: center stretch;
  margin-bottom: 25px;
}
.grid-two-column.flip {
  grid-template-columns: .75fr 1fr;
  justify-items: end;
}
.grid-two-column.flip.bottom {
  margin-bottom: 0;
}
.outline-div {
  background-color: #f5f9ff;
  border: .5px solid #d3d3d3;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding: 8px;
  display: flex;
  position: relative;
  overflow: hidden;
}
.outline-div.faqs {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-color: var(--grey);
  flex-flow: column;
  margin-bottom: 16px;
  display: flex;
}
.outline-div.faqs.products {
  background-color: #0000;
  border-color: #d3d3d34d;
  box-shadow: inset 0 0 8px #fff3;
}
.outline-div.blur {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #0b337500;
  border-width: .25px;
  border-color: #d3d3d34d;
}
.outline-div.blur.cta {
  padding-left: 12px;
  padding-right: 12px;
}
.outline-div.blur.blue {
  background-color: #00237aad;
}
.outline-div.padding {
  padding: 24px;
}
.outline-div.padding.dashboard {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #ffffff0a;
  background-image: linear-gradient(#2255dc99, #2255dc99), url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9fe4_bg.avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-width: 1px;
  border-color: #ffffff54;
  border-radius: 18px;
  height: 100%;
  transition: all .6s;
  box-shadow: 0 2px 5px #0003;
}
.outline-div.padding.dashboard:hover {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  transform: scale(1.01);
}
.outline-div.padding.dashboard.hide {
  display: none;
}
.outline-div.video {
  border-color: var(--grey);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #f5f9ff00;
}
.outline-div.video.blur {
  border-color: #d3d3d34d;
}
.outline-div.relative {
  position: relative;
}
.outline-div.course {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0000;
  transition: all .6s;
  box-shadow: inset 0 0 8px #fff9;
}
.outline-div.course:hover {
  transform: scale(.98);
}
.outline-div.slider {
  background-color: #fff;
  padding: 20px 30px;
  box-shadow: inset 0 0 8px #fff6;
}
.outline-div.hover {
  text-decoration: none;
  transition: all .8s;
}
.outline-div.hover:hover {
  transform: scale(.97);
}
.outline-div.hover.hide {
  display: none;
}
.outline-div._100 {
  width: 100%;
  height: 100%;
}
.outline-div._100.hide {
  display: none;
}
.outline-div._100.onboarding {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #f5f9ff00;
  box-shadow: 0 0 32px #70a2ff8c;
}
.outline-div._100.dash {
  background-color: #f3f3f3;
}
.outline-div._100.dash.mobile-hide.opacity-fade {
  opacity: .25;
  transition: all .4s;
}
.outline-div._100.dash.mobile-hide.opacity-fade:hover {
  opacity: 1;
}
.outline-div.green {
  background-color: #d1fab3;
  border-color: #83e000;
}
.outline-div.red {
  background-color: #ffe3b5;
  border-color: #ffb700;
}
.outline-div.dashboard-video {
  background-color: #fff;
  text-decoration: none;
  transition: all .8s;
}
.outline-div.dashboard-video:hover {
  transform: scale(.98);
}
.outline-div.dashboard-video.hide {
  display: none;
}
.outline-div.dashboard-video.absolute {
  z-index: 4;
  opacity: .25;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #0038ad80;
  border-color: #ffffff4d;
  width: 375px;
  position: fixed;
  inset: 3% 2% auto auto;
  box-shadow: 0 2px 10px #0003;
}
.outline-div.dashboard-video.absolute:hover {
  opacity: 1;
  background-color: #ffffff80;
}
.outline-div.dashboard-video.absolute.up {
  top: 3%;
  bottom: auto;
}
.outline-div.dashboard-video.absolute.playing {
  opacity: 1;
  background-color: #ffffff80;
}
.outline-div.blue {
  background-color: #c7f1f8;
  border-color: #00bee0;
}
.outline-div.hs {
  border-width: 1px;
  border-color: #235ae975;
}
.content-card-b {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  display: flex;
}
.wrap-h-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}
.wrap-h-small:hover {
  opacity: .75;
}
.wrap-h-small.xs {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}
.wrap-h-small.timeline {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
}
.footer-wrapper.hide {
  display: none;
}
.wrap-h-regular-2.hide {
  display: none;
}
.column-small.flip {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
}
.gradient {
  z-index: -100;
  mix-blend-mode: multiply;
  width: 100%;
  height: 200px;
  position: absolute;
  inset: 0% 0% auto;
}
.gradient.animate {
  z-index: -10000;
  transform-origin: 50% 0;
}
.gradient-div {
  z-index: -10000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}
.h3-image {
  height: 35px;
}
.h3-image.nav {
  height: 30px;
}
.h3-image.big {
  height: 45px;
}
.h3-image.bigest {
  height: 75px;
  margin-left: -10px;
}
.h3-image.course {
  height: 50px;
}
.wra-v-xlarge {
  grid-column-gap: 75px;
  grid-row-gap: 75px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.arrow {
  vertical-align: bottom;
  margin-left: 3px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  display: inline;
}
._2-grid.hide {
  display: none;
}
.margin-large {
  margin-bottom: 35px;
}
.margin-large.no-top {
  margin-top: 10px;
  margin-bottom: 25px;
}
.video_element {
  border: .5px solid var(--grey);
  background-image: url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9f46_Frame%20154.avif");
  background-position: 50%;
  background-size: cover;
  border-radius: 18px;
  width: 100%;
  display: inline-flex;
  overflow: hidden;
}
.course-module.blur, .course-module.relative {
  position: relative;
}
.course-module.relative:hover {
  background-color: #0000;
}
._3-grid.hide {
  display: none;
}
.total-profit.small {
  border-width: 2px;
  font-size: 33px;
}
.card.white._2 {
  grid-template-columns: .5fr .5fr;
}
.div-block-11.hide {
  display: none;
}
.gradient-bg {
  z-index: 1;
  opacity: .5;
  filter: blur(50px);
  pointer-events: none;
  mix-blend-mode: color-dodge;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}
.bg-circle {
  background-color: #455268;
  border-radius: 100%;
  width: 10vw;
  height: 10vw;
  position: absolute;
  inset: 0% auto auto 0%;
}
.bg-circle._1 {
  opacity: 1;
  background-color: #9cc348;
  border-radius: 20%;
  width: 10vw;
  height: 10vw;
  margin-top: -16%;
  margin-left: -16%;
}
.bg-circle._2 {
  opacity: .5;
  background-color: #9dc449;
  border-radius: 40%;
  margin-top: -20%;
}
.bg-circle._3 {
  background-color: #9dc449;
  width: 15vw;
  height: 15vw;
  margin-top: -12%;
  margin-left: 68%;
  margin-right: 68%;
}
.bg-circle._4 {
  background-color: #9dc449;
  width: 15vw;
  height: 15vw;
  margin-top: -44%;
  margin-right: -10%;
  left: auto;
  right: 0;
}
.bg-circle._5 {
  background-color: #263710;
  margin-top: 24%;
  margin-right: -12%;
  bottom: 0%;
  left: auto;
  right: 0%;
}
.bg-circle._6 {
  background-color: #9dc449;
  width: 15vw;
  height: 15vw;
  margin-top: 44%;
  margin-bottom: -20%;
  margin-right: -16%;
  bottom: 0%;
  left: auto;
  right: auto;
}
.transition-div.bottom {
  padding-top: 0;
  padding-bottom: 50px;
}
.transition-image.flip {
  perspective-origin: 50% 0;
  transform-origin: 50% 0;
  margin-top: -2px;
  margin-bottom: 0;
}
.whop.hide {
  display: none;
}
._50 {
  opacity: .5;
}
.trustpilot.hide {
  display: none;
}
.instant-access {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: #217007bf;
  background-color: #d1fab366;
  border: 1px solid #a8f171;
  border-radius: 100px;
  margin-left: 4px;
  padding: 2px 8px;
  display: flex;
}
.headshot.lower._2 {
  object-position: 50% 30%;
}
.image-5 {
  filter: brightness(75%);
  margin-left: 0;
}
@media screen and (max-width: 991px) {
.button-primary {
    display: flex;
  }
.button-primary.nav {
    padding-top: 6px;
    padding-bottom: 6px;
  }
.button-primary.nav.desktop-hide {
    font-weight: 500;
    display: block;
  }
.button-primary.nav.mobile-hide {
    display: none;
  }
.button-primary.cp {
    letter-spacing: 0;
  }
.wrap-v-regular.align-center.margin-large {
    margin-bottom: 25px;
  }
.logo-wrapper {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    flex-flow: column;
  }
.grid-two-column {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }
.grid-two-column.flip {
    flex-flow: column-reverse wrap;
    display: flex;
  }
.outline-div {
    margin-bottom: 20px;
  }
.outline-div.padding.dashboard, .outline-div._100 {
    margin-bottom: 0;
  }
.content-card-b {
    width: 100%;
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
.button-primary {
    padding-left: 24px;
    padding-right: 24px;
    font-size: 14px;
  }
.button-primary.nav {
    padding: 4px 24px;
  }
.button-primary.nav.desktop-hide {
    padding: 8px 20px;
    font-size: 12px;
  }
.grid-two-column {
    grid-template-columns: 1fr;
  }
.outline-div._100.mobile-hide {
    display: none;
  }
}
@media screen and (max-width: 479px) {
.button-secondary.mobile-hide, .button-secondary.hide {
    display: none;
  }
.section.logos {
    padding-top: 25px;
    padding-bottom: 35px;
  }
.container.box {
    border-radius: 30px;
    padding: 32px 26px 0;
  }
.container.box.clear {
    padding-bottom: 32px;
  }
.button-primary {
    letter-spacing: 0;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
  }
.button-primary.nav {
    font-size: 11px;
  }
.button-primary.nav.desktop-hide {
    border-radius: 10px;
    width: auto;
    padding: 2px 14px;
    font-size: 11px;
    box-shadow: 0 0 0 1px #fff6, inset 0 -1px 8px 2px #ebf4ff4d;
  }
.button-primary.nav.desktop-hide.menu {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
  }
.button-primary.small {
    padding-top: 12px;
    padding-bottom: 12px;
  }
.button-primary.white.main {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
  }
.button-primary.cp {
    letter-spacing: .02em;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 15px;
  }
.button-primary.cp.margin-regular {
    justify-content: center;
    align-items: center;
  }
.wrap-v-regular.align-center.margin-large {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }
.logo-gradient-left, .logo-gradient-right {
    width: 100px;
  }
.logo-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
.icon {
    border-radius: 6px;
    height: 35px;
  }
.logo-carousel-content {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
.wrap-v-small.align-centre.margin-large {
    margin-bottom: 25px;
  }
.wrap-v-small.align-centre.margin-large.mobile-left {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 35px;
  }
.wrap-v-small.margin-large {
    margin-bottom: 35px;
  }
.wrap-v-small.margin-large.mobile-left {
    justify-content: flex-start;
    align-items: flex-start;
  }
.wrap-v-large {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }
.wrap-v-large.max-width-grid {
    width: 100%;
  }
.grid-two-column.flip.bottom {
    margin-bottom: 0;
  }
.grid-two-column.flip.bottom.hide {
    display: none;
  }
.outline-div {
    margin-bottom: 0;
  }
.outline-div.faqs {
    z-index: 3;
    position: relative;
  }
.outline-div.blur.margin-regular {
    margin-bottom: 15px;
  }
.outline-div.mobile-hide {
    display: none;
  }
.outline-div.slider {
    padding-left: 20px;
    padding-right: 20px;
  }
.content-card-b {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-top: 0;
    padding-bottom: 0;
  }
.wrap-h-small.mobile-flip {
    flex-flow: column;
  }
.wrap-h-small.course-stats {
    flex-flow: row;
    display: none;
  }
.wrap-h-small.timeline {
    flex-flow: column;
  }
.column-small.flip {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
.gradient.animate {
    margin-top: -2px;
  }
.h3-image {
    height: 30px;
  }
.h3-image.big {
    height: 35px;
  }
.h3-image.bigest {
    margin-left: 0;
  }
.h3-image.plan {
    height: 40px;
  }
.wra-v-xlarge {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }
.video_element {
    height: 100%;
  }
.total-profit.small {
    font-size: 22px;
  }
.card.white._2 {
    background-image: url("https://cdn.prod.website-files.com/69634da1d21856f6718a9dcd/69634da1d21856f6718a9e3f_Frame%2041.jpg");
    background-size: cover;
    grid-template-rows: auto auto;
    grid-template-columns: auto;
  }
.gradient-bg {
    opacity: 1;
    filter: blur(35px);
  }
.bg-circle._1 {
    width: 15vw;
    height: 15vw;
    top: 20%;
    left: 40%;
  }
.bg-circle._2 {
    width: 15vw;
    height: 15vw;
  }
.bg-circle._3, .bg-circle._4 {
    width: 20vw;
    height: 20vw;
  }
.bg-circle._5 {
    background-color: #a2c64d;
    width: 20vw;
    height: 20vw;
  }
.bg-circle._6 {
    width: 20vw;
    height: 20vw;
  }
.instant-access {
    margin-top: 1px;
  }
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}